[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#288475: Debian Sarge installation CD-ROM, built on 20041118

> Fileutils 4.1-10 is from woody, not from sarge.  The version of fileutils in
> sarge is a transitional package only.

So, the only way the bug reporter could trigger this was by selecting
fileutils manually from dselect?

If so, the bug can probably be closed as such behaviour may be
expected when installing transitional packages, I suppose.

Reply to: